body {width:100%;position:relative; margin:0 auto; padding:0;color:#777;}
html {   width: 100%; height:100%}

.item-views.news2 .item-wrapper .item .inner-text .title {
    height: 53px;
}

#popup_iframe_wrapper{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    display:none;
    align-items:center;
    justify-content:center;
   /* z-index:3000;*/
}


.width-review-detail {width:80%}
.it_review-front_page {text-align:center;}
.it_review-front_news .item {text-align:center;}
.bg-fon-img{width: 45%;height: 100%;background-size: contain;background-position: center;display: block; background-repeat:no-repeat; margin:0px auto; -moz-opacity: .5;
-khtml-opacity: .5;
opacity: .5;
filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
-webkit-filter: grayscale(100%);}
.bg-img{background-size: cover;background-position: center;background-repeat: no-repeat;}
.it_review-front_news .item:hover .bg-fon-img {  -moz-opacity: 1;  khtml-opacity: 1;  opacity: 1;  filter: none;  -webkit-filter: grayscale(0);}
.it_review-front_news .item .open-pic, .it_review-front_page .item .open-pic {color: #383838;font-size: 14px;font-weight: 700;text-align: center;display: inline-block;background:none; text-transform:uppercase;}
.it_review-front_news  .item:hover .open-pic, .it_review-front_page .item:hover .open-pic{  opacity: 1;  background: #fbf4fa;  -webkit-border-radius: 25px;  -moz-border-radius: 25px;  -ms-border-radius: 25px;  border-radius: 25px;  color: #B44198; }


.review-one .col-lg-3 {width:100% !important;max-width:100% !important; flex: 0 0 100%;}
.home-tabs-block--link { text-align: center;  width: 100%;}

/*Айтиллект 2021-10-18  Ковалева Ю.С. Меню направлений*/
.equipment-it-mob .subsection-url {margin-left:20px;}
.equipment-it-mob {display:none;}

@media (max-width: 768px) {
	.equipment-it-mob {display:block;}
	.section-equipments-main-it {display:none;}
	}